RelayAPI

Get the organization's canonical billing status and invoices

GET
/v1/billing
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/billing"
{  "invoices": [    {      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "paid_at": "2019-08-24T14:15:22Z",      "period_end": "2019-08-24T14:15:22Z",      "period_start": "2019-08-24T14:15:22Z",      "status": "string",      "stripe_hosted_url": "http://example.com",      "total_cents": 0    }  ],  "subscription": {    "cancel_at_period_end": true,    "community": true,    "current_period_end": "2019-08-24T14:15:22Z",    "has_stripe_customer": true,    "has_stripe_subscription": true,    "status": "trialing"  }}

Found something wrong? Help us improve this page.